Din feedback

Waldorf Waldorf Edition VST PPG Wave 2.V, Attack & D-Pole

(0)
Vare: PCM0002731-000
Aktiver sociale medier
The Waldorf Edition Virtual Instrument Suite contains the following plug-ins: PPG Wave 2.V is the reincarnation of...  Alle vareoplysninger

62,00 € ca. 461,42 DKK
inkl. lovpligtig moms, ekskl. Forsendelsesomkostninger
På lager
Standardforsendelse

over 199 € gratis (inden for Danmark)

Vi giver dig gerne gode råd!
Vores team
Export
export@musicstore.de
+49 (0)221 / 88 84 - 1610
+49 (0)221 / 88 84 - 2500

Aktiver sociale medier for at dele indhold. Så bliver data først overført til sociale netvørk, når du virkelig ønsker det.

THE WALDORF EDITION VST PlugIn Collection

The Waldorf Edition Virtual Instrument Suite contains the following plug-ins:

PPG Wave 2.V is the reincarnation of a cult, which started back in 1982 and continues its life in modern Macintosh and Windows computers.

The Attack is a percussion synthesizer with a powerful virtual-analog synth engine. It seamlessly integrates the sound of the 80's analog classics and the ambitious electronic club drums of the 90's into the virtual instrument hosts of the 21st century. The Attack generates all its sounds in real time, giving you the freedom to alter all parameters directly.

The D-Pole is a musically versatile Filter Plug-In which offers the same powerful capabilities as the hardware equivalent. Now nothing prevents you from filtering your voice with no less than 5 filter types. Morph a simple acoustic drum loop into a biting groovy dance rhythm using the tempo-synchronizable LFO. Overdrive the signal up to +52dB. Get the vintage ring-modulated sound for really wild experiments and send it through the stereo delay, or reduce the sample rate of the signal until you only hear bleeps and clicks.

Waldorf Edition System requirements:

  • Windows: Pentium III / AMD Athlon 600 processor or better. Windows 2000 / XP. 64 MB free RAM.
  • Win Software: VST 2.0 compatible host software that supports virtual instruments, such as Cubase VST 5.0 or higher, Cubase SX/SL, Nuendo 1.5 or better. PC equipped according to the specifications of the VST host software.
  • Macintosh Hardware: Macintosh with 400 MHz G4 PowerPC processor or better. Mac OS X 10.3.9 or newer. 128 MB free RAM. Or Macintosh with 1.5 GHz Intel CoreSolo processor or better. Mac OS X 10.4 or newer. 128 MB free RAM.
  • Macintosh Software: VST 2.0 compatible host application that supports virtual instruments, such as Cubase SX/SL, Nuendo 1.5 or better. Or AudioUnit 2.0 compatible host application that supports AudioUnit Instruments, such as Apple Logic or GarageBand.

Funktioner:

  • Scene: Mac/PC
  • Pluginformat: VST